/**
 * Created by 1 at 2024-01-09 17:49:53
 * 注册事件类【机构信息编辑】，参看event.defaultEvent.js
*/
window.$swEvent.setup("mztb.base.partyInfo.partyInfoCard", {
  setup(page){
    const { $params, $refs, $widgets, $model, $utils, $tabRouter, $api, $lifecycle, $engine, $parent } = page || {};
    const { $$message, $$http, $$sys, $$UtilPub } = $utils || {};

    // 示例
    const demoFunc = () => {

    };

    const pushPartyInfo = () => {
      // const rt = $$http.post("mztb/partyInfo/pushParty", {id: $model.card.data.form.pi_id})
    }
    return {
      demoFunc,pushPartyInfo
    }
  }
});
